GNU Unifont 15.0.05 Pan-Unicode font with complete Unicode Plane 0 coverage and partial coverage of higher planes

Data Fields
Buffer Struct Reference

Generic data structure for a linked list of buffer elements. More...

## Data Fields
size_t | capacity
byte * | begin
byte * | next
byte * | end

## Detailed Description

Generic data structure for a linked list of buffer elements.

A buffer can act as a vector (when filled with 'store*' functions), or a temporary output area (when filled with 'cache*' functions). The 'store*' functions use native endian. The 'cache*' functions use big endian or other formats in OpenType. Beware of memory alignment.

Definition at line 133 of file hex2otf.c.

The documentation for this struct was generated from the following file:

- src/hex2otf.c